@charset "utf-8";

#headerCtn {
	width:100%;
	border-bottom:1px solid #000;
	margin-bottom:20px;
}
	
#header {
	width:600px;
	margin: 0px auto 0px auto;
	padding: 0px;
	height:60px;
}

#header h1 {
	margin: 0px;
	padding: 10px 0 0 0;
	width: 175px;
	font-size: 0px;
	font-weight: normal;
	line-height: 0;
	float: left;
}
h2 {
	background: url(../img/h2_popup.gif) no-repeat;
	padding: 0 0 5px 15px;
	font-weight:bold;
	font-size:130%;
	border-bottom:1px dotted #666;
}
h3 {
	font-weight:bold;
	margin:20px 0 5px 0;
	font-size:120%;
}
h3 .color {
	color:#3690de;
}

h3 .mini {
	font-weight:normal;
	font-size: 90%;
}

#content {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 600px;
	text-align:center;
	text-align:left;
	font-size: 75%;
}

.popCtn {
	width:560px;
	margin-left:20px;
}
.popLayout dt,
.left {
	float:left;
}
.popLayout dd,
.right {
	float:right;
}
.leftTxt {
	text-align:left;
}
.rightTxt {
	text-align:right;
}
.mgT10 {
	margin-top:10px;
}

.color {
	color: #3690de;
	font-weight:bold;
	font-size:110%;
}


#popClose {
	width:560px;
	text-align:right;
	margin:30px 0;
}
#header #popCloseTop {
	width:55px;
	float:right;
	padding:20px 40px 0 0;
}

#footerCtn {
	width:100%;
	border-top:1px solid #000;
	margin-top:20px;
}
#footer {
	width: 600px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 64px 0px;
	background: url(../img/copy.gif) no-repeat right bottom;
	clear: both;
}

#footer .copy {
	font-size: 0px;
	line-height: 0;
	display: none;
}

#footer ul {
	padding: 15px 0px 0px 0px;
	font-size: 75%;
	line-height: 1.2;
	border-top: #787878 1px solid;
	clear: both;
}

#footer li {
	margin: 0px 14px 0px 0px;
	padding: 0px 14px 0px 0px;
	float: left;
	border-right: #434343 1px solid;
}

#footer li.last {
	margin: 0px;
	padding: 0px;
	border-right: none;
}